Subject: Re: FVWM: Re: New FvwmIconMan released, and update on miniicon patch

From: Brendan Conway <[email-masked]>
Date: Tue, 21 Jan 1997 10:28:54 -0500

>Return-Path: [email-masked]
>Date: Wed, 2 Oct 96 19:54 EST
>From: [email-masked] (Emilio Lopes)
>To: Lars Wirzenius <[email-masked]>
>Cc: [email-masked]
>Subject: Re: FVWM: Re: New FvwmIconMan released, and update on miniicon patch
>References: <[email-masked]>
>	<[email-masked]>
>Sender: [email-masked]
>X-Majordomo: 1.94-beta2
>X-Status: 
>
>>>>>> "LW" == Lars Wirzenius <[email-masked]> wrote:
>
>LW> Emilio Lopes:
>>> I think I got this from comp.lang.fortran:
>>> 
>>> -- Boss, can I ask you something?
>
>LW> Another one of mine... :-)
>
>Why "another"? Have you written some other nice things like this one?
>Hummm... I think it's time to visit Lars' page... :-)
>
>Now, I'm pretty sure I got this from a message Lars Wirzenius sent to
>the Debian GNU Linux Development mailing list on June 18, 1996.
>
>Sorry Lars, I just saved the message as text (no headers) and forgot
>to write where I got it from.
>
>Cheers, Emilio.
>
>-- 
>                 Emilio C. Lopes <mailto:[email-masked]>
>               Instituto de Fisica da Universidade de Sao Paulo
>             Caixa Postal 66318, 05389-970 Sao Paulo - SP, BRAZIL
>              Phone: (+55) (11) 818-6724 (Voice) / 818-6715 (Fax)
>--
>Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
>To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
>message to [email-masked].
>To report problems, send mail to [email-masked].
>
>

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].